# # TokenCreationPayload

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ttl** | **int** | Time in seconds that the token will be active. A value of 0 means that the token has no expiration date. The default is to have no expiration. | [optional] [default to 0]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
